/*--- IXLA WebEasy Page Style ---*/


.cc150              { /* Common */
	font            : 10pt '‚l‚r ƒSƒVƒbƒN', '‚l‚r ƒSƒVƒbƒN', 'Osaka|“™•', monospace;
	color           : #000000;
	text-align      : center;
	}
.cc151              { /* Common */
	font            : 10pt '‚l‚r ƒSƒVƒbƒN', '‚l‚r ƒSƒVƒbƒN', 'Osaka|“™•', monospace;
	color           : #000000;
	}
.cc152              { /* Common */
	font            : 48pt 'HG‘n‰pŠpÎß¯Ìß‘Ì';
	color           : #000000;
	text-align      : center;
	}
.cc153              { /* Common */
	font            : 12pt 'HGŠÛºÞ¼¯¸M-PRO';
	color           : #ffffff;
	}
.cc154              { /* Common */
	font            : bold 14pt 'HGŠÛºÞ¼¯¸M-PRO';
	color           : #ffff00;
	text-align      : center;
	}
.cc155              { /* Common */
	font            : bold 14pt 'HGŠÛºÞ¼¯¸M-PRO';
	color           : #ffffff;
	}
.cc156              { /* Common */
	font            : bold 12pt 'HGŠÛºÞ¼¯¸M-PRO';
	color           : #ffffff;
	text-align      : center;
	}
img#e34             { /* images/myweb1017016.jpg */
	position        : absolute;
	left            : 615.75pt;
	top             :   1.50pt;
	width           : 189.75pt;
	height          : 103.50pt;
	}
div#e33             { /* <DIV><FONT color="#fffff... */
	position        : absolute;
	left            : 681.75pt;
	top             :  84.75pt;
	width           :  83.25pt;
	height          :  15.75pt;
	}
span#e32            { /* images/myweb1017015.gif */
	background      : transparent url(images/myweb1017015.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 615.75pt;
	height          : 105.75pt;
	}
img#e31             { /* images/myweb1017014.gif */
	position        : absolute;
	left            :  18.75pt;
	top             :1350.00pt;
	width           :  82.50pt;
	height          :  82.50pt;
	}
img#e30             { /* images/myweb1017013.gif */
	position        : absolute;
	left            : 109.50pt;
	top             :1350.00pt;
	width           :  82.50pt;
	height          :  82.50pt;
	}
img#e29             { /* images/myweb1017012.gif */
	position        : absolute;
	left            : 281.25pt;
	top             :1350.00pt;
	width           :  82.50pt;
	height          :  82.50pt;
	}
img#e28             { /* images/myweb1017011.gif */
	position        : absolute;
	left            : 626.25pt;
	top             :1342.50pt;
	width           :  82.50pt;
	height          :  82.50pt;
	}
img#e27             { /* images/myweb1017010.gif */
	position        : absolute;
	left            : 372.00pt;
	top             :1342.50pt;
	width           :  82.50pt;
	height          :  82.50pt;
	}
div#e26             { /* <DIV><FONT size="1"><STR... */
	position        : absolute;
	left            :  42.00pt;
	top             :1386.75pt;
	width           :  38.25pt;
	height          :  15.75pt;
	}
div#e25             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 129.00pt;
	top             :1384.50pt;
	width           :  50.25pt;
	height          :  16.50pt;
	}
div#e24             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 636.00pt;
	top             :1371.75pt;
	width           :  60.00pt;
	height          :  22.50pt;
	}
div#e23             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 395.25pt;
	top             :1378.50pt;
	width           :  37.50pt;
	height          :  17.25pt;
	}
div#e22             { /* School */
	position        : absolute;
	left            : 228.75pt;
	top             : 162.75pt;
	width           : 354.00pt;
	height          :  48.00pt;
	}
img#e21             { /* images/myweb1017009.gif */
	position        : absolute;
	left            : 541.50pt;
	top             :1343.25pt;
	width           :  82.50pt;
	height          :  82.50pt;
	}
img#e20             { /* images/myweb1017008.gif */
	position        : absolute;
	left            : 716.25pt;
	top             :1341.00pt;
	width           :  82.50pt;
	height          :  82.50pt;
	}
div#e19             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 539.25pt;
	top             :1379.25pt;
	width           :  77.25pt;
	height          :  11.25pt;
	}
div#e18             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 709.50pt;
	top             :1374.00pt;
	width           :  86.25pt;
	height          :  19.50pt;
	}
div#e17             { /* <DIV align="center"><STR... */
	position        : absolute;
	left            : 300.00pt;
	top             :1386.00pt;
	width           :  48.75pt;
	height          :  10.50pt;
	}
div#e16             { /* ‚l3‚Å‚ÍAF‚ñ‚ÈuKƒR[ƒ... */
	position        : absolute;
	left            :  56.25pt;
	top             : 288.00pt;
	width           : 734.25pt;
	height          : 422.25pt;
	}
div#e15             { /* Žóu—¿‚âÚ×‚Í‚±‚¿‚ç‚ðƒN... */
	position        : absolute;
	left            : 315.00pt;
	top             : 804.00pt;
	width           : 268.50pt;
	height          :  52.50pt;
	}
span#e14            { /* images/myweb1017007.gif */
	background      : transparent url(images/myweb1017007.gif) no-repeat top left;
	position        : absolute;
	left            : 326.25pt;
	top             : 939.00pt;
	width           :  33.75pt;
	height          :  33.75pt;
	}
span#e13            { /* images/myweb1017006.gif */
	background      : transparent url(images/myweb1017006.gif) no-repeat top left;
	position        : absolute;
	left            : 324.75pt;
	top             : 885.75pt;
	width           :  33.75pt;
	height          :  33.75pt;
	}
span#e12            { /* images/myweb1017005.gif */
	background      : transparent url(images/myweb1017005.gif) no-repeat top left;
	position        : absolute;
	left            : 326.25pt;
	top             : 993.00pt;
	width           :  33.75pt;
	height          :  33.75pt;
	}
div#e11             { /* ƒVƒ‹ƒL[’E–ÑuK */
	position        : absolute;
	left            : 370.50pt;
	top             :1004.25pt;
	width           : 131.25pt;
	height          :  25.50pt;
	}
div#e10             { /* ƒAƒƒ}ƒIƒCƒ‹ƒŠƒ“ƒpƒ}ƒbƒT... */
	position        : absolute;
	left            : 370.50pt;
	top             : 896.25pt;
	width           : 250.50pt;
	height          :  16.50pt;
	}
div#e9              { /* ƒtƒFƒCƒNƒ^ƒgƒD[uK */
	position        : absolute;
	left            : 374.25pt;
	top             : 948.00pt;
	width           : 192.75pt;
	height          :  24.75pt;
	}
span#e8             { /* images/myweb1017004.jpg */
	background      : transparent url(images/myweb1017004.jpg) no-repeat top left;
	position        : absolute;
	left            : 399.00pt;
	top             :1124.25pt;
	width           : 125.25pt;
	height          :  94.50pt;
	}
div#e7              { /* ‘S‚ÄƒfƒBƒvƒƒ}ž‚Ý‚ÌŽóu... */
	position        : absolute;
	left            : 242.25pt;
	top             :1248.75pt;
	width           : 447.00pt;
	height          :  14.25pt;
	}
img#e6              { /* images/myweb1017003.gif */
	position        : absolute;
	left            : 195.75pt;
	top             :1349.25pt;
	width           :  82.50pt;
	height          :  82.50pt;
	}
div#e5              { /* <DIV><FONT size="1"><STR... */
	position        : absolute;
	left            : 216.75pt;
	top             :1386.75pt;
	width           :  38.25pt;
	height          :  10.50pt;
	}
span#e4             { /* images/myweb1017002.gif */
	background      : transparent url(images/myweb1017002.gif) no-repeat top left;
	position        : absolute;
	left            : 325.50pt;
	top             :1050.75pt;
	width           :  33.75pt;
	height          :  33.75pt;
	}
div#e3              { /* ‚Ü‚Â–Ñ‹ZpuK */
	position        : absolute;
	left            : 373.50pt;
	top             :1059.00pt;
	width           : 131.25pt;
	height          :  16.50pt;
	}
img#e2              { /* images/myweb1017001.gif */
	position        : absolute;
	left            : 456.75pt;
	top             :1341.75pt;
	width           :  82.50pt;
	height          :  82.50pt;
	}
div#e1              { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 457.50pt;
	top             :1373.25pt;
	width           :  77.25pt;
	height          :  21.00pt;
	}
body#page           { /* Page Body */
	background-color: #004040;
	background-image: url(images/myweb1017b01.gif);
	overflow        : auto;
	}



/*--- EndOfFile ---*/
